Sector Name: NRSP- Client Feedback - Bug #3062

NRSP--> INFORMATION IN SUPPORT --> Qus 15--> Field value does not reset after switching from
Yes No Yes .

07/04/2022 05:32 PM - Mohd Irfan

Status: Closed Start date: 07/04/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
NRSP--> INFORMATION IN SUPPORT --> Qus 15--> Field value does not reset after switching from Yes No Yes
See attached screenshot:

clipboard-202207041732-hntod.png
clipboard-202207041732-0rrcd.png

History

#1 - 07/05/2022 03:02 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/05/2022 07:41 PM - Mohd Irfan

- Subject changed from NRSP--> INFORMATION IN SUPPORT --> Qus 15 --> Field value does not reset after switching from Yes No Yes . to
NRSP--> INFORMATION IN SUPPORT --> Qus 13--> Field value does not reset after switching from Yes No Yes .

- Description updated

#3 - 07/05/2022 07:42 PM - Mohd Irfan

- Subject changed from NRSP--> INFORMATION IN SUPPORT --> Qus 13--> Field value does not reset after switching from Yes No Yes . to
NRSP--> INFORMATION IN SUPPORT --> Qus 15--> Field value does not reset after switching from Yes No Yes .

- Description updated

- Status changed from Resolved to Closed
